Subject: [dtn] Barry Leiba's No Objection on draft-ietf-dtn-bpbis-22: (with COMMENT)

From: Barry Leiba via Datatracker <[email-masked]>
Date: Wed, 05 Feb 2020 21:15:16 -0800

Barry Leiba has entered the following ballot position for
draft-ietf-dtn-bpbis-22: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dtn-bpbis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I support the Sec ADs’ DISCUSS and comment points.  I have only a small thing
to add to what’s already been said:

— Section 1 —
You mention RFC5050 several times here, but it isn’t actually cited as a
reference until Section 10.1.  You would normally put it in as a citation the
first time, at the beginning of Section 1, and I think you should.

---

From: "Burleigh, Scott C (US 312B)" <[email-masked]>
Date: Thu, 6 Feb 2020 17:01:13 +0000

Certainly!  That change will appear in the next draft.

Scott

-----Original Message-----
From: Barry Leiba via Datatracker <[email-masked]> 
Sent: Wednesday, February 5, 2020 9:15 PM
To: The IESG <[email-masked]>
Cc: [email-masked]; Fred Templin <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
Subject: [EXTERNAL] Barry Leiba's No Objection on draft-ietf-dtn-bpbis-22: (with COMMENT)

I support the Sec ADs’ DISCUSS and comment points.  I have only a small thing to add to what’s already been said:

— Section 1 —
You mention RFC5050 several times here, but it isn’t actually cited as a reference until Section 10.1.  You would normally put it in as a citation the first time, at the beginning of Section 1, and I think you should.

---

From: Barry Leiba <[email-masked]>
Date: Thu, 6 Feb 2020 17:48:34 -0500

Thanks, Scott.

Barry